Post by camel » Wed Jan 25, 2023 12:48 am

Hello,
I have a problem.
I have installed OC 2 and would like to run a OC template 2.2
but is gives the famous "error undefined" and searched for a solution
but could not find any.

I have set php to 5.4 but still getting that error.
I can't upload extensions, open folders in Image Manager,
and also I can't delete the demo customers and demo orders,
cause it asks for API key.

Can you help me?

Newbie

Posts

Joined
Sat Nov 19, 2022 4:42 pm

Post by ADD Creative » Wed Jan 25, 2023 1:03 am

Check both the OpenCart and PHP error logs. Also check your web browser's developer console for errors.

www.add-creative.co.uk


Expert Member

Posts

Joined
Sat Jan 14, 2012 1:02 am
Location - United Kingdom

Post by xxvirusxx » Thu Jan 26, 2023 6:01 am

camel wrote:
Wed Jan 25, 2023 12:48 am
I have installed OC 2.2
Why not 2.3.0.2 or 3.0.3.8?

Upgrade Service | OC 2.3.0.2 PHP 8 | My Custom OC 3.0.3.8 | Buy me a beer


User avatar
Expert Member

Posts

Joined
Tue Jul 17, 2012 10:35 pm
Location - România
Who is online

Users browsing this forum: Google [Bot] and 3 guests